mathgl

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
268
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

java-11-openjdk-headless
1:11.0.11.0.9-4.fc33
1:11.0.11.0.9-5.fc33
3
vim-filesystem
2:8.2.3046-1.fc33
2:8.2.3154-1.fc33
3
libeconf
0.3.8-4.fc33
0.4.0-1.fc33
B
fltk-devel
1.3.5-8.fc33
1.3.6-1.fc33
1
python3-devel
3.9.5-2.fc33
3.9.6-1.fc33
1
python3-libs
3.9.5-2.fc33
3.9.6-1.fc33
2
fltk
1.3.5-8.fc33
1.3.6-1.fc33
2
python3
3.9.5-2.fc33
3.9.6-1.fc33
2
glibc
2.32-6.fc33
2.32-8.fc33
2
automake
1.16.2-2.fc33
1.16.2-4.fc33
2
glibc-common
2.32-6.fc33
2.32-8.fc33
3
glibc-minimal-langpack
2.32-6.fc33
2.32-8.fc33
3
libxcrypt
4.4.22-2.fc33
4.4.23-1.fc33
3
glibc-devel
2.32-6.fc33
2.32-8.fc33
4
glibc-headers-x86
2.32-6.fc33
2.32-8.fc33
B
libxcrypt-devel
4.4.22-2.fc33
4.4.23-1.fc33
B
gdb-minimal
10.1-4.fc33
10.2-1.fc33
B
expat
2.2.8-3.fc33
2.4.1-1.fc33
2
perl-interpreter
4:5.32.1-470.fc33
4:5.32.1-471.fc33
2
perl-libs
4:5.32.1-470.fc33
4:5.32.1-471.fc33
2
python3-setuptools
49.1.3-1.fc33
49.1.3-2.fc33
2
python3-rpm-macros
3.9-15.fc33
3.9-16.fc33
2
perl-IO
1.43-470.fc33
1.43-471.fc33
2
perl-POSIX
1.94-470.fc33
1.94-471.fc33
2
python-rpm-macros
3.9-15.fc33
3.9-16.fc33
2
perl-Fcntl
1.13-470.fc33
1.13-471.fc33
2
perl-File-Find
1.37-470.fc33
1.37-471.fc33
2
perl-vars
1.05-470.fc33
1.05-471.fc33
2
perl-English
1.11-470.fc33
1.11-471.fc33
2
perl-File-Basename
2.85-470.fc33
2.85-471.fc33
2
perl-DynaLoader
1.47-470.fc33
1.47-471.fc33
3
perl-B
1.80-470.fc33
1.80-471.fc33
3
perl-SelectSaver
1.02-470.fc33
1.02-471.fc33
3
perl-if
0.60.800-470.fc33
0.60.800-471.fc33
3
perl-Sys-Hostname
1.23-470.fc33
1.23-471.fc33
3
perl-Errno
1.30-470.fc33
1.30-471.fc33
3
perl-locale
1.09-470.fc33
1.09-471.fc33
3
ca-certificates
2020.2.41-4.fc33
2021.2.50-1.0.fc33
3
perl-macros
4:5.32.1-470.fc33
4:5.32.1-471.fc33
3
perl-overload
1.31-470.fc33
1.31-471.fc33
3
python-srpm-macros
3.9-15.fc33
3.9-16.fc33
3
python-setuptools-wheel
49.1.3-1.fc33
49.1.3-2.fc33
3
perl-base
2.27-470.fc33
2.27-471.fc33
3
grep
3.4-5.fc33
3.4-6.fc33
3
perl-File-stat
1.09-470.fc33
1.09-471.fc33
3
perl-Class-Struct
0.66-470.fc33
0.66-471.fc33
3
perl-File-Copy
2.34-470.fc33
2.34-471.fc33
3
vim-filesystem
2:8.2.2956-2.fc33
2:8.2.3046-1.fc33
3
perl-File-Compare
1.100.600-470.fc33
1.100.600-471.fc33
3
perl-Symbol
1.08-470.fc33
1.08-471.fc33
3
perl-overloading
0.02-470.fc33
0.02-471.fc33
4
perl-FileHandle
2.03-470.fc33
2.03-471.fc33
4
perl-Getopt-Std
1.12-470.fc33
1.12-471.fc33
4
perl-mro
1.23-470.fc33
1.23-471.fc33
4
nss
3.65.0-1.fc33
3.67.0-1.fc33
4
kernel-headers
5.12.9-200.fc33
5.12.13-200.fc33
4
libgcrypt
1.8.7-1.fc33
1.8.8-1.fc33
4
nss-softokn-freebl
3.65.0-1.fc33
3.67.0-1.fc33
B
perl-open
1.12-470.fc33
1.12-471.fc33
B
perl-sigtrap
1.09-470.fc33
1.09-471.fc33
B
nspr
4.30.0-1.fc33
4.31.0-1.fc33
B
perl-Locale-Maketext-Simple
1:0.21-470.fc33
1:0.21-471.fc33
B
nss-util
3.65.0-1.fc33
3.67.0-1.fc33
B
perl-AutoLoader
5.74-470.fc33
5.74-471.fc33
B
perl-I18N-Langinfo
0.19-470.fc33
0.19-471.fc33
B
perl-IPC-Open3
1.21-470.fc33
1.21-471.fc33
B
perl-I18N-LangTags
0.44-470.fc33
0.44-471.fc33
B
perl-Opcode
1.48-470.fc33
1.48-471.fc33
B
perl-Math-Complex
1.59-470.fc33
1.59-471.fc33
B
perl-Safe
2.41-470.fc33
2.41-471.fc33
B
perl-subs
1.03-470.fc33
1.03-471.fc33
B
nss-sysinit
3.65.0-1.fc33
3.67.0-1.fc33
B
perl-meta-notation
5.32.1-470.fc33
5.32.1-471.fc33
B
perl-deprecate
0.04-470.fc33
0.04-471.fc33
B
perl-Unicode-UCD
0.75-470.fc33
0.75-471.fc33
B
perl-lib
0.65-470.fc33
0.65-471.fc33
B
perl-Module-CoreList
1:5.20210521-1.fc33
1:5.20210620-1.fc33
B
libpcap
14:1.10.0-1.fc33
14:1.10.1-1.fc33
B
perl-Tie
4.6-470.fc33
4.6-471.fc33
B
perl-Hash-Util-FieldHash
1.20-470.fc33
1.20-471.fc33
B
nss-softokn
3.65.0-1.fc33
3.67.0-1.fc33
B
perl-Pod-Html
1.25-470.fc33
1.25-471.fc33
B
perl-IO
1.43-469.fc33
1.43-470.fc33
2
perl-POSIX
1.94-469.fc33
1.94-470.fc33
2
redhat-rpm-config
175-1.fc33
176-1.fc33
2
perl-vars
1.05-469.fc33
1.05-470.fc33
2
perl-English
1.11-469.fc33
1.11-470.fc33
2
emacs-filesystem
1:27.2-2.fc33
1:27.2-3.fc33
2
perl-interpreter
4:5.32.1-469.fc33
4:5.32.1-470.fc33
2
perl-Fcntl
1.13-469.fc33
1.13-470.fc33
2
perl-libs
4:5.32.1-469.fc33
4:5.32.1-470.fc33
2
perl-File-Basename
2.85-469.fc33
2.85-470.fc33
2
perl-File-Find
1.37-469.fc33
1.37-470.fc33
2
perl-macros
4:5.32.1-469.fc33
4:5.32.1-470.fc33
3
openssh-clients
8.4p1-6.fc33
8.4p1-7.fc33
3
coreutils
8.32-18.fc33
8.32-19.fc33
3
perl-base
2.27-469.fc33
2.27-470.fc33
3
perl-File-stat
1.09-469.fc33
1.09-470.fc33
3
perl-Symbol
1.08-469.fc33
1.08-470.fc33
3
perl-if
0.60.800-469.fc33
0.60.800-470.fc33
3
perl-File-Compare
1.100.600-469.fc33
1.100.600-470.fc33
3
perl-File-Copy
2.34-469.fc33
2.34-470.fc33
3
perl-Errno
1.30-469.fc33
1.30-470.fc33
3
perl-overload
1.31-469.fc33
1.31-470.fc33
3
perl-DynaLoader
1.47-469.fc33
1.47-470.fc33
3
libxcrypt
4.4.20-2.fc33
4.4.22-2.fc33
3
perl-B
1.80-469.fc33
1.80-470.fc33
3
perl-locale
1.09-469.fc33
1.09-470.fc33
3
vim-filesystem
2:8.2.2875-1.fc33
2:8.2.2956-2.fc33
3
perl-Class-Struct
0.66-469.fc33
0.66-470.fc33
3
perl-Sys-Hostname
1.23-469.fc33
1.23-470.fc33
3
perl-SelectSaver
1.02-469.fc33
1.02-470.fc33
3
rpmautospec-rpm-macros
0.2.3-1.fc33
3
openssh
8.4p1-6.fc33
8.4p1-7.fc33
4
audit-libs
3.0.1-2.fc33
3.0.2-1.fc33
4
perl-FileHandle
2.03-469.fc33
2.03-470.fc33
4
perl-mro
1.23-469.fc33
1.23-470.fc33
4
perl-overloading
0.02-469.fc33
0.02-470.fc33
4
perl-Getopt-Std
1.12-469.fc33
1.12-470.fc33
4
coreutils-common
8.32-18.fc33
8.32-19.fc33
4
perl-subs
1.03-469.fc33
1.03-470.fc33
B
perl-Opcode
1.48-469.fc33
1.48-470.fc33
B
libxcrypt-devel
4.4.20-2.fc33
4.4.22-2.fc33
B
perl-Math-Complex
1.59-469.fc33
1.59-470.fc33
B
perl-Locale-Maketext-Simple
1:0.21-469.fc33
1:0.21-470.fc33
B
perl-IPC-Open3
1.21-469.fc33
1.21-470.fc33
B
perl-Pod-Html
1.25-469.fc33
1.25-470.fc33
B
perl-lib
0.65-469.fc33
0.65-470.fc33
B
xxhash-libs
0.8.0-1.fc33
0.8.0-3.fc33
B
perl-Tie
4.6-469.fc33
4.6-470.fc33
B
pam
1.4.0-10.fc33
1.4.0-11.fc33
B
perl-I18N-Langinfo
0.19-469.fc33
0.19-470.fc33
B
perl-sigtrap
1.09-469.fc33
1.09-470.fc33
B
perl-Safe
2.41-469.fc33
2.41-470.fc33
B
perl-I18N-LangTags
0.44-469.fc33
0.44-470.fc33
B
perl-meta-notation
5.32.1-469.fc33
5.32.1-470.fc33
B
perl-Hash-Util-FieldHash
1.20-469.fc33
1.20-470.fc33
B
perl-AutoLoader
5.74-469.fc33
5.74-470.fc33
B
perl-open
1.12-469.fc33
1.12-470.fc33
B
perl-Unicode-UCD
0.75-469.fc33
0.75-470.fc33
B
perl-deprecate
0.04-469.fc33
0.04-470.fc33
B
libxml2
2.9.10-8.fc33
2.9.12-4.fc33
3
java-11-openjdk-headless
1:11.0.11.0.9-2.fc33
1:11.0.11.0.9-4.fc33
3
ghostscript
9.53.3-4.fc33
9.53.3-6.fc33
4
tbb
2020.3-5.fc33
2020.3-7.fc33
4
elfutils-libs
0.183-1.fc33
0.185-2.fc33
4
elfutils-libelf
0.183-1.fc33
0.185-2.fc33
4
libxml2-devel
2.9.10-8.fc33
2.9.12-4.fc33
4
urw-base35-fonts-legacy
20200910-2.fc33
20200910-5.fc33
4
libedit
3.1-33.20191231cv...
3.1-37.20210522cv...
4
copy-jdk-configs
4.0-0.fc33
4.0-1.fc33
4
urw-base35-z003-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-gothic-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-nimbus-mono-ps-fonts
20200910-2.fc33
20200910-5.fc33
B
elfutils-default-yama-scope
0.183-1.fc33
0.185-2.fc33
B
urw-base35-nimbus-sans-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-d050000l-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-standard-symbols-ps-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-bookman-fonts
20200910-2.fc33
20200910-5.fc33
B
libgs
9.53.3-4.fc33
9.53.3-6.fc33
B
elfutils
0.183-1.fc33
0.185-2.fc33
B
urw-base35-fonts-common
20200910-2.fc33
20200910-5.fc33
B
elfutils-debuginfod-client
0.183-1.fc33
0.185-2.fc33
B
cryptsetup-libs
2.3.5-2.fc33
2.3.6-1.fc33
B
urw-base35-c059-fonts
20200910-2.fc33
20200910-5.fc33
B
ghostscript-tools-fonts
9.53.3-6.fc33
B
ghostscript-tools-printing
9.53.3-6.fc33
B
hwdata
0.347-1.fc33
0.348-1.fc33
B
urw-base35-nimbus-roman-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-fonts
20200910-2.fc33
20200910-5.fc33
B
urw-base35-p052-fonts
20200910-2.fc33
20200910-5.fc33
B
No dependency changes
2021-03-28 12:57:55
Package dependencies resolved successfuly
2021-03-28 00:26:30
Package resolution failed
  • Problem: package texlive-collection-basic-9:svn54186-35.fc33.noarch requires texlive-pdftex, but none of the providers can be installed
    - package texlive-pdftex-7:20200327-21.fc33.x86_64 requires libpoppler.so.101()(64bit), but none of the providers can be installed
    - package texinfo-tex-6.7-8.fc33.x86_64 requires tex(tex), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.12)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.3)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.9.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.8)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.16)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-3.63.0-1.fc33.x86_64
  • Problem: package texlive-collection-latex-9:svn54074-35.fc33.noarch requires texlive-latex-bin, but none of the providers can be installed
    - package texlive-collection-latexrecommended-9:svn54074-35.fc33.noarch requires texlive-collection-latex, but none of the providers can be installed
    - package texlive-latex-7:20200327-21.fc33.noarch requires texlive-pdftex, but none of the providers can be installed
    - package latex2html-2020.2-2.fc33.noarch requires tex(latex), but none of the providers can be installed
    - package texlive-pdftex-7:20200327-21.fc33.x86_64 requires libpoppler.so.101()(64bit), but none of the providers can be installed
    - package texi2html-5.0-14.fc33.noarch requires latex2html, but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.12)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.3)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.9.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so()(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.2)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.4)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libnss3.so(NSS_3.8)(64bit), but none of the providers can be installed
    - package poppler-0.90.0-6.fc33.x86_64 requires libsmime3.so(NSS_3.16)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-3.63.0-1.fc33.x86_64
Previous history